using CaseAccountingDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CaseAccountingContracts.ViewModels
{
	public class HearingViewModel : IHearingModel
	{
		[DisplayName("Информация")]
		public string Information { get; set; } = string.Empty;
		[DisplayName("Дата проведения")]
		public DateTime Date { get; set; }
		[DisplayName("Номер дела")]
		public int CaseId { get; set; }
        public int UserId { get; set; }
		[DisplayName("Номер слушания")]
        public int Id { get; set; }
	}
}
